cURL
curl --request GET \ --url https://api.voxo.co/v2/admin/emergency-locations/{id} \ --header 'Authorization: Bearer <token>'
{ "id": 123, "name": "<string>", "tenant": { "id": 123, "name": "<string>" }, "address": { "loc": "<string>", "city": "<string>", "state": "<string>", "location": "<string>", "streetNum": "<string>", "postalCode": "<string>", "streetInfo": "<string>" }, "notificationGroups": [ { "id": 123, "name": "<string>", "number": "<string>", "email": "<string>", "peerName": "<string>" } ] }
Get a single emergency location by ID
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Emergency location ID
x > 0
Emergency location details
Location name
Parent tenant
Show child attributes
Street address
E911 notification groups
Was this page helpful?
Contact support